# Data stores

API for `open_data_store` and data store backends.

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true

    options:
      show_root_heading: true